Frage von LegendTiger, 58

Weis jmd warum die app nicht kompatibel ist? Siehe Bild!?

Nur zur Info ich hab ein Samsung Galaxy S 5 Mini und nein ich bin nicht so das ich süchtig werde aber 30 min zur Arbeit zu laufen kann schon langweilig werden deshalb mal ein kleiner Zeitvertreib. Bitte helft mir das die app geht und keine Kommentare Bitte die die app dumm machen oder von der app abraten.

Antwort
von BlackmasterBuy, 2

Versuchen so runterzuladen die APK Datei. Kann aber sein das bei der Installation dann ein Fehler kommt.

Antwort
von OkayNe, 2

Bei den "mini" oder "kompakt" Versionen der Handys ist es inkompatibel aus dem Playstore
Du musst wenn dann Pokemon von Chip runterladen
Das Pokemon lagt sehr stark bei solchen Handys

Antwort
von teerbasis, 2

Hey LegendTiger,

Ich wurde mit gleichen Problemen konfrontiert, bin aber jetzt stolzer Pokemon Fänger :). 

Du kannst es mal mit einer apk versuchen

Download hier: http://www.apkmirror.com/apk/niantic-inc/pokemon-go/pokemon-go-0-33-0-release/po...

LG

Antwort
von Fabo0909, 2

das spiel benötigt mindestens die android version 4.4 dein handy hat die version 4.3 oder geringer, weshalb es nicht kompatibel ist (hab das problem auch) da wirst du nichts anderes machen können außer dir ein neues handy kaufen, dass mindestens android 4.4 hat

Kommentar von LegendTiger ,

Ich hab Version 5.1.1.

Kommentar von Fabo0909 ,

dann liegt es an etwas anderem, weiß aber nicht woran es sonst liegen könnte

Antwort
von tactless, 2

Wurde hier schon hundert Mal erwähnt, dass die Mini-Geräte noch nicht alle freigegeben wurden. 

Kommentar von LegendTiger ,

Und das heißt jetzt was?

Kommentar von tactless ,
Antwort
von Mimir99, 2

Deine Android-Version ist wohl zu alt. 

Antwort
von Soledo, 1

Es liegt wahrscheinlich an der Hard und Software.
Google mal nach Galaxy S5 mini pokemon go
Dann findest Du viele Seiten, die Dir einen Trick verraten.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten